using System;

internal sealed class Delegate338 : MulticastDelegate
{
	public extern bool? Invoke(object object_0);

	public static bool? smethod_0(object object_0, Delegate338 delegate338_1)
	{
		return delegate338_1(object_0);
	}

	public extern Delegate338(object object_0, IntPtr intptr_0);

	static Delegate338()
	{
		Class10.smethod_13(typeof(Delegate338).TypeHandle);
	}

	internal static Delegate338 delegate338_0;
}
